options {
	directory "/var/lib/named";
	notify yes;
	allow-recursion { 213.171.249.250/32; 192.168.0.0/16; 127.0.0.0/8; };
	allow-transfer { 213.171.249.250/32; 80.35.84.125/32; 213.98.42.173/32; 150.128.82.211/32; 127.0.0.0/8; };
	forwarders {
		213.201.48.198;	150.128.81.251;
	};

};

logging {
        category lame-servers { null; };
};

zone "." {
	type hint;
	file "root.hint";
};

zone "localhost" {
	type master;
	file "master/localhost";
};

zone "casa" {
	type master;
	file "master/casa";
};

zone "1.0.0.127.in-addr.arpa" {
	type master;
	file "master/1.0.0.127.in-addr.arpa";
};

zone "168.192.in-addr.arpa" {
	type master;
	file "master/168.192.in-addr.arpa";
};


zone "mobelt.com" {
	type master;
	file "master/mobelt.com";
};

/*
zone "pazgallery.com" {
	type master;
	file "master/pazgallery.com";
};
*/

key dyn.mobelt.com {
        algorithm HMAC-MD5;
        secret "563485638576365982695346356826453gvcn43v518=";
};

zone "dyn.mobelt.com" {
        type master;
        file "dyn/dyn.mobelt.com";
        allow-update {
                key dyn.mobelt.com;
        };
};

zone "asgn.com" {
        type slave;
        file "slave/asgn.com";
        masters { 213.98.42.173; };
};

zone "nisu.org" {
        type master;
        file "master/nisu.org";
};

